kind: ConfigMap
apiVersion: v1
metadata:
  name: historical-importer-configmap
data:
  LOGLEVEL: "debug"
  URL_ENRICH_TEXTDOCS_SERVICE: ""
  ENRICHER_PROCESSES: "8"
  OPENSEARCH_HOST: ""
  OPENSEARCH_PORT: ""
  OPENSEARCH_USE_SSL: "True"
  OPENSEARCH_VERIFY_CERTS: "True"
  OPENSEARCH_SUBSCRIBE_INDEX: ""
  JOBSTREAM_SNAPSHOT_ENDPOINT: "https://jobstream.api.jobtechdev.se/snapshot"
  JOBSTREAM_STREAM_ENDPOINT: "https://jobstream.api.jobtechdev.se/stream"
  HISTORICAL_INDEX_PREFIX: "historical"
  HISTORICAL_ALIAS: "historical.develop"
  ENVIRONMENT: "develop"
  COMPANY_LOGO_TIMEOUT: "1"
  LA_ANNONS_TIMEOUT: "5"
  LA_LAST_TIMESTAMP: "1632245520000"
  LA_LAST_TIMESTAMP_MANUAL: "false"
  LA_ANNONS_MAX_TRY: "5"
  HISTORICAL_V2_IMPORT: "True"
